<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_scope_privilege">
    <sys_scope_privilege action="INSERT_OR_UPDATE">
        <operation>execute</operation>
        <source_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</source_scope>
        <status>allowed</status>
        <sys_class_name>sys_scope_privilege</sys_class_name>
        <sys_created_by>ryan.wilson</sys_created_by>
        <sys_created_on>2019-03-15 23:44:53</sys_created_on>
        <sys_id>adb7f050dbdcbb0027c59c76db9619ac</sys_id>
        <sys_name>NewRocketAPI</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sys_scope_privilege_adb7f050dbdcbb0027c59c76db9619ac</sys_update_name>
        <target_name>NewRocketAPI</target_name>
        <target_scope/>
        <target_type>sys_script_include</target_type>
    </sys_scope_privilege>
</record_update>
